﻿#menu2 ul:before, #menu2 ul:after { content: " "; display: table; }
#menu2 ul:after { clear: both; }
#menu2 ul { *zoom: 1; }

/* flyout
+++++++++++++++++++++++++++++++++++*/
#menu2 { width:922px; height:35px; position:relative; z-index:100; opacity:0.95; }
#menu2 ul { padding:0; margin:0; list-style-type:none; border-left: 1px solid #ff735f; border-right: 1px solid #d60000; }
#menu2 li { float:left; width:182px; }
/*#menu2 li.shadow { background:url(/images/shadow_nav.png) repeat-x; _background:none; }*/

#menu2 ul ul { border-left: none; border-right: none; visibility:hidden; position:absolute; top: 100%; left: -1px; width:184px; height:235px; background:url(/images/nav/bg_flyout.png) repeat; padding-top: 6px; }
#menu2 ul ul ul { visibility:hidden; left:184px; position:absolute; top:0; height:235px; background:url(/images/nav/bg_flyout.png) repeat; }
#menu2 ul ul ul ul { visibility:hidden; left:184px; height:235px; position:absolute; top:0; background:url(/images/nav/bg_flyout.png) repeat; }

#menu2 ul.double, #menu2 ul.double li { width:368px; }
#menu2 ul.triple, #menu2 ul.triple li { width:552px; }
#menu2 ul div a { display:block; font-size:12px; text-decoration:none; margin-left:0; height:auto; padding:2px 0; width:172px; margin-left:12px !important; }
#menu2 ul div { float:left; padding:0; width:182px; height:215px; overflow:hidden; }

#menu2 table { position:absolute; top:0; left:0; border-collapse:collapse; }

#menu2 a, #menu2 a:visited { display:block; font-size:12px; text-decoration:none; color:#BBB; }
#menu2 ul ul a, #menu2 ul ul a:visited { height:auto; padding:2px 0; width:160px; margin-left:12px; white-space:normal; }

#menu2 ul li:hover ul, #menu2 ul a:hover ul { visibility:visible; }
#menu2 ul :hover ul ul { visibility:hidden; }
#menu2 ul :hover ul ul ul { visibility:hidden !important; }
#menu2 ul :hover ul :hover ul { visibility:visible; }
#menu2 ul :hover ul :hover ul :hover ul { visibility:visible !important; }

#menu2 ul a:hover { color:#fefefe; }
#menu2 li.topnav { height: 34px; position: relative; opacity:1; border-left: 1px solid #d60000; border-right: 1px solid #ff735f; }
#menu2 li.topnav .top { height: 34px; line-height: 35px; text-transform: uppercase; color: #ffffff; text-align: center; font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-weight: 300; letter-spacing: 0.15em; }
#menu2 li.topnav:hover .top { background-color: rgba(0, 0, 0, 0.1); }
#menu2 li.topnav:hover, #menu2 li.topnav a:hover, #menu2 li.active { background-position:0 -35px !important; }
#menu2 a.fly:hover, #menu2 ul :hover > a.fly { color:#fefefe; background:url(/images/arrow_red_right.gif) no-repeat center right !important; padding-bottom:1px; border-bottom:1px solid #FFF; }

iframe { overflow-y: auto; }